/* CSS Document */
/* Armstrong Recruitment */
/* basic structure */
body {
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	}
div, p, span, a, h1, h2, h3, h4, h5, h6, form, ul, li, form {
	margin:0px;
	padding:0px;
	}
/* div structure */
.main {
	margin:0px;
	padding:0px;
	width:100%;
	}
.wrapper {
	margin:0px auto;
	padding:0px;
	width:979px;
	}
	/* header */
.header {
	margin:0px;
	padding:0px;
	width:979px;
	height:auto;
	float:left;
	}
.top_left_sh {
	margin:0px;
	padding:0px;
	background:url(images/top_left_sh.gif) no-repeat;
	width:9px;
	height:241px;
	float:left;
	line-height:0px;
	font-size:0px;
	}
.top_right_sh {
	margin:0px;
	padding:0px;
	background:url(images/top_right_sh.gif) no-repeat;
	width:9px;
	height:241px;
	float:left;
	line-height:0px;
	font-size:0px;
	}
.top_mid {
	margin:0px;
	padding:0px;
	width:961px;
	height:auto;
	float:left;
	}
.logo_part {
	margin:0px;
	padding:0px;
	width:961px;
	height:202px;
	float:left;
	background:url(images/header_rpt.gif) repeat-x;
	}
.nav_part {
	margin:0px;
	padding:0px;
	width:961px;
	height:39px;
	float:left;
	background:#005288;
	}
.rnd_left_top {
	margin:0px;
	padding:0px;
	background:url(images/header_left_rnd.gif) no-repeat top;
	width:19px;
	height:202px;
	float:left;
	}
.logo_area {
	margin:0px;
	padding:0px;
	width:352px;
	height:202px;
	float:left;
	}
.pict_area {
	margin:0px;
	padding:0px;
	width:590px;
	height:202px;
	float:left;
	}
	
ul.main_nav {
	margin:0px;
	padding:8px 0px 0px 15px;
	list-style:none;
	}
ul.main_nav li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	display:block;
	}
ul.main_nav li.home_nav a {
	margin:0px;
	padding:5px 15px 10px 14px;
	list-style:none;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.home_nav a:hover {
	margin:0px;
	padding:7px 19px 8px 10px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/home_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.home_nav span {
	margin:0px;
	padding:7px 19px 8px 10px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/home_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.about_nav a {
	margin:0px;
	padding:5px 15px 10px 11px;
	list-style:none;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.about_nav a:hover {
	margin:0px;
	padding:7px 15px 8px 11px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/about_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.about_nav span {
	margin:0px;
	padding:7px 15px 8px 11px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/about_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.service_nav a {
	margin:0px;
	padding:5px 15px 10px 10px;
	list-style:none;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.service_nav a:hover {
	margin:0px;
	padding:7px 15px 8px 10px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/service_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.service_nav span {
	margin:0px;
	padding:7px 15px 8px 10px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/service_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.oppor_nav a {
	margin:0px;
	padding:5px 15px 10px 12px;
	list-style:none;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.oppor_nav a:hover {
	margin:0px;
	padding:7px 15px 8px 12px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/opportunity_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.oppor_nav span {
	margin:0px;
	padding:7px 15px 8px 12px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/opportunity_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.contact_nav a {
	margin:0px;
	padding:5px 15px 10px 9px;
	list-style:none;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.contact_nav a:hover {
	margin:0px;
	padding:7px 15px 8px 9px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/contact_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}
ul.main_nav li.contact_nav span {
	margin:0px;
	padding:7px 15px 8px 9px;
	list-style:none;
	display:block;
	float:left;
	background:url(images/contact_nav_bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	}			
		
	/* mid_body */
.mid_body {
	margin:0px;
	padding:0px;
	background:url(images/mid_rpt_bg.gif) repeat-y;
	width:979px;
	height:auto;
	float:left;
	}
.left_mid {
	margin:0px;
	padding:0px;
	float:left;
	width:512px;
	height:auto;
	}
.right_mid {
	margin:0px;
	padding:0px;
	float:left;
	width:467px;
	height:auto;
	}
.hdng_1 {
	margin:0px;
	padding:0px 0px 0px 0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	}	
.hdng_2 {
	margin:0px;
	padding:0px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#696969;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	}
.hdng_3 {
	margin-left:-25px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#005288;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	}
.txt_1 {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4E4E4E;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
	}
	
.txt_1 a{
	color:#005288;
}	

.txt_1 a:hover{
text-decoration:none;
}	
	
.bord_rpt {
	margin:0px;
	padding:0px;
	float:left;
	width:979px;
	height:auto;
	background:url(images/bg_bord.gif) repeat-y;
	background-position:263px 0px;;
	}
.left_col {
	margin:0px;
	padding:0px;
	float:left;
	width:263px;
	height:auto;
	}	
.right_col {
	margin:0px;
	padding: 0px;
	float:left;
	width:716px;
	height:auto;
	}
	
.right_col p{
	margin: 10px 20px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4E4E4E;
	text-decoration:none;
	font-weight:normal;
	line-height:18px;
}	

.right_col p a{
	color:#005288;
}	

.right_col p a:hover{
text-decoration:none;
}	
ul.left_nav {
	margin:0px;
	padding:20px 0px 0px 30px;
	list-style:none;
	}
ul.left_nav li {
	margin:10px 0px 13px 0px;
	padding:0px 0px 0px 20px;
	background:url(images/bullet_1.gif) no-repeat;
	background-position:0px 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#005288;
	font-weight:normal;
	text-decoration:none;
	line-height:18px;
	}	
	
ul.left_nav li span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#4E4E4E;
	font-weight:bold;
	text-decoration:none;
	line-height:18px;
	}	
	
ul.left_nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#005288;
	font-weight:normal;
	text-decoration:none;
	line-height:18px;
	}
ul.left_nav li a:hover {
	color:#000000;
	text-decoration:none;
	}
	/* footer */
.footer {
	margin:0px;
	padding:0px;
	width:979px;
	height:auto;
	float:left;
	}
.footer_left {
	margin:0px;
	padding:0px;
	float:left;
	background:url(images/bottom_left_bg.gif) no-repeat;
	width:28px;
	height:97px;
	}
.footer_right {
	margin:0px;
	padding:0px;
	float:left;
	background:url(images/bottom_right_bg.gif) no-repeat;
	width:28px;
	height:97px;
	}
.footer_mid {
	margin:0px;
	padding:0px;
	float:left;
	background:url(images/bottom_mid_bg.gif) repeat-x;
	width:923px;
	height:97px;
	}
.copyright_part {
	margin:0px;
	padding:0px;
	float:left;
	width:352px;
	float:left;
	}
	
p.copyright a{
	color: #fff;
}
	
.footer_nav_part {
	margin:0px;
	padding:0px;
	float:left;
	width:571px;
	float:left;
	}
ul.footer_nav {
	margin:0px;
	padding:33px 0px 0px 135px;
	#padding:38px 0px 0px 135px;
	list-style:none;
	}
ul.footer_nav li {
	margin:0px 0px 0px 30px; 
	padding:0px;
	list-style:none;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.footer_nav li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#7FBCE3;
	text-decoration:none;
	font-weight:normal;
	}
ul.footer_nav li a:hover {
	color:#ffffff;
	text-decoration:none;
	}
ul.footer_nav li span {
	color:#ffffff;
	text-decoration:none;
	}
.copyright {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	}	